## libusbauth-configparser 1.0~git20180214

=== debian/changelog ===
libusbauth-configparser (1.0~git20180214-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Feb 2018 21:54:25 +0800

libusbauth-configparser (1.0~git20180119-1) unstable; urgency=medium

  * Import new upstream release
  * Move VCS to salsa

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 22 Feb 2018 10:44:37 +0800

libusbauth-configparser (1.0~git20180118-2) UNRELEASED; urgency=medium

  * Import new upstream release
  * d/control: Bump debhelper version to 11
  * d/control: Bump standard version to 4.1.3
  * d/compat: Bump compat version to 11
  * d/copyright: Update copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 21 Jan 2018 22:16:51 +0800

libusbauth-configparser (1.0~git20171209-2) unstable; urgency=medium

  * d/copyright: make license type consistent with source files
  * d/control: Update information of Vcs and homepage URL

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 19 Dec 2017 11:26:48 +0800

libusbauth-configparser (1.0~git20171209-1) unstable; urgency=medium

  [ Stefan Koch ]
  * Initial Release (Closes: 879714)

  [ SZ Lin (林上智) ]
  * Correct the copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 12 Dec 2017 15:26:47 +0800
