=== debian/control ===
Source: libusbauth-configparser
Section: libs
Priority: optional
Maintainer: Stefan Koch <stefan.koch10@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11),
               pkg-config,
               automake,
               flex,
               bison,
               libudev-dev,
               m4
Standards-Version: 4.1.3
Homepage: https://github.com/kochstefan/usbauth-all/tree/master/libusbauth-configparser
Vcs-Git: https://salsa.debian.org/debian/libusbauth-configparser.git
Vcs-Browser: https://salsa.debian.org/debian/libusbauth-configparser

Package: libusbauth-configparser-dev
Section: libdevel
Architecture: linux-any
Depends: libusbauth-configparser1 (= ${binary:Version}), ${misc:Depends}
Description: Development package of library for USB Firewall including flex/bison parser
 It is a firewall against BadUSB attacks. A config file describes in which way
 USB interfaces would be accepted or denied. To the kernel an interface
 authorization was developed with this firewall. The firewall sets the
 authorization mask according to the rules.
 .
 The library is used to read the usbauth config file into data structures and is
 used by usbauth and YaST
 .
 This package contains the required libraries, headers

Package: libusbauth-configparser1
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for USB Firewall including flex/bison parser
 It is a firewall against BadUSB attacks. A config file describes in which way
 USB interfaces would be accepted or denied. To the kernel an interface
 authorization was developed with this firewall. The firewall sets the
 authorization mask according to the rules.
 .
 The library is used to read the usbauth config file into data structures and is
 used by usbauth and YaST
 .
 This package contains the shared library
