## libusbauth-configparser 1.0.1+git20190123.0e6393b

=== debian/changelog ===
libusbauth-configparser (1.0.1+git20190123.0e6393b-4) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Fix debian test script sudo error

  [ SZ Lin (林上智) ]
  * d/control:
    - Bump Standards-Version to 4.4.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 06 Aug 2019 14:39:01 +0800

libusbauth-configparser (1.0.1+git20190123.0e6393b-3) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/test: Update debian test script
  * d/watch: Update watch file to fix lintian warning

  [ SZ Lin (林上智) ]
  * d/control:
    - Update package maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 26 Apr 2019 09:51:49 +0800

libusbauth-configparser (1.0.1+git20190123.0e6393b-2) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * d/.git-dpm: Remove unused .git-dpm file

  [ SZ Lin (林上智) ]
  * d/copyright:
    - Update copyright information

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 12 Feb 2019 23:14:35 +0800

libusbauth-configparser (1.0.1+git20190123.0e6393b-1) unstable; urgency=medium

  * Import new upstream release

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Tue, 29 Jan 2019 16:01:02 +0800

libusbauth-configparser (1.0+git20190118.15c218a-1) unstable; urgency=medium

  * Import new upstream release
  * d/upstream: Add upstream metadata
  * d/control: Bump debhelper version to 12
  * d/control: Bump standard version to 4.3.0
  * d/compat: Bump compat version to 12
  * d/libusbauth-configparser1.symbols: Add build depends package field
  * d/test: Add test files

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Thu, 10 Jan 2019 19:51:03 +0800
