=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libusbauth-configparser
 Section: libs
 Priority: optional
-Maintainer: Stefan Koch <stefan.koch10@gmail.com>
+Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                pkg-config,
                automake,
                flex,
                bison,
                libudev-dev,
                m4
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/libusbauth-configparser
 Vcs-Git: https://salsa.debian.org/debian/libusbauth-configparser.git
 Vcs-Browser: https://salsa.debian.org/debian/libusbauth-configparser
