## libusbauth-configparser 1.0.2

=== debian/changelog ===
libusbauth-configparser (1.0.2-1) unstable; urgency=low

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/control:
    - Replace debian/compat with debhelper-compat build dependency
    - Bump Standards-Version to 4.5.0

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Sun, 8 Mar 2020 10:00:10 +0800
