=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                automake,
                flex,
                bison,
                libudev-dev,
                m4
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/libusbauth-configparser
 Vcs-Git: https://salsa.debian.org/debian/libusbauth-configparser.git
 Vcs-Browser: https://salsa.debian.org/debian/libusbauth-configparser
+Rules-Requires-Root: no
 
 Package: libusbauth-configparser-dev
 Section: libdevel
