## libusbauth-configparser 1.0.3

=== debian/changelog ===
libusbauth-configparser (1.0.3-1) unstable; urgency=medium

  * Import new upstream release
  * Add yml to enable salsa CI
  * d/control:
    - Bump Standards-Version to 4.5.1
    - Bump debhelper-compat to 13
  * d/rules:
    - Remove unneeded linker flag

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 Jan 2021 16:02:29 +0800
