=== debian/tests/control ===
Tests: test
Depends: @, libc-bin
