## libusbauth-configparser 1.0.5

=== debian/changelog ===
libusbauth-configparser (1.0.5-2) unstable; urgency=medium

  * Fix d/watch issue

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 11 Jan 2023 16:32:14 +0800

libusbauth-configparser (1.0.5-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.1
  * d/copyright:
    - Update copyright expire date
  * d/libusbauth-configparser1.symbols:
    - Update new package symbols

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Fri, 06 Jan 2023 17:50:43 +0800

libusbauth-configparser (1.0.4-1) unstable; urgency=medium

  [ Kun-Hung Tsai (蔡昆宏) ]
  * Import new upstream release

 -- Kun-Hung Tsai (蔡昆宏) <moonape1226@gmail.com>  Sun, 24 Jan 2021 00:55:27 +0800
