=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                bison,
                libudev-dev,
                m4
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/kochstefan/usbauth-all/tree/master/libusbauth-configparser
 Vcs-Git: https://salsa.debian.org/debian/libusbauth-configparser.git
 Vcs-Browser: https://salsa.debian.org/debian/libusbauth-configparser
@@ -34,6 +34,7 @@
 Package: libusbauth-configparser1
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: Library for USB Firewall including flex/bison parser
  It is a firewall against BadUSB attacks. A config file describes in which way
  USB interfaces would be accepted or denied. To the kernel an interface
